div.img_gallary
{
	display: none;
}
div.fogging, table.img_container
{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

div.fogging
{
	z-index: 99999;
	width: 100%;
	height: 100%;
	background: #000000 url('loading.gif') no-repeat center;
	filter:  alpha(Opacity=70);
	opacity: 0.7;
}
table.img_container
{
	z-index: 100000;
}
table.img_container tr.border td
{
	background: #D5E8B3;
	opacity: 0.5;
	filter:  alpha(Opacity=50);
	width: 7px;
	height: 7px;
}

table.img_container td div.img_content, table.img_container td div.video_content 
{
	padding: 0 20px;
	background: #fff;
}

table.img_container td div.img_content img
{
	cursor: pointer;
}

table.img_container td div.control
{
	padding: 10px 20px;
	background: #fff;
	text-align: center;
}

table.img_container td div.control div.clear
{
	clear: both;
}

table.img_container td div.control a,
table.img_container td div.control 
{
	text-decoration: none;
	font-size: 12px;
}

table.img_container td div.control div.right_arr,
table.img_container td div.control a.close
{
	text-align: right;
	float: right;
}

table.img_container td div.control div.left_arr
{
	text-align: left;
	float: left;
}

/*table.img_container td div.control div.right_arr,
table.img_container td div.control div.left_arr
{
	width: 90px;
}*/

div.img_loading
{
	background: url('loading.gif');
}




